Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
clone_const_arg Struct Reference
Classes and their hierarchy.

## Data Fields
VALUE | klass
st_table * | tbl

## Detailed Description

Definition at line 280 of file class.c.

## Field Documentation

VALUE clone_const_arg::klass

Definition at line 281 of file class.c.

Referenced by clone_const(), make_singleton_class(), rb_define_class(), rb_define_class_id(), rb_define_class_id_under(), rb_include_class_new(), rb_mod_init_copy(), rb_obj_singleton_methods(), rb_singleton_class(), rb_singleton_class_clone_and_attach(), rb_singleton_class_get(), and singleton_class_of().

st_table* clone_const_arg::tbl

Definition at line 282 of file class.c.

Referenced by clone_const(), move_refined_method(), rb_mod_init_copy(), rb_singleton_class_clone_and_attach(), and unknown_keyword_error().

The documentation for this struct was generated from the following file:

- class.c